# Lithuanian translation for xdg-desktop-portal.
# Copyright (C) 2018 xdg-desktop-portal's COPYRIGHT HOLDER
# This file is distributed under the same license as the xdg-desktop-portal package.
# Moo, 2018,2019, 2020.
#
msgid ""
msgstr ""
"Project-Id-Version: xdg-desktop-portal master\n"
"Report-Msgid-Bugs-To: https://github.com/flatpak/xdg-desktop-portal/issues\n"
"POT-Creation-Date: 2022-03-18 13:30-0700\n"
"PO-Revision-Date: 2020-03-07 20:26+0200\n"
"Last-Translator: Moo\n"
"Language-Team: Lithuanian <gnome-lt@lists.akl.lt>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n"
"%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Poedit 2.3\n"

#: src/background.c:260
#, c-format
msgid "Allow %s to run in the background?"
msgstr "Leisti %s vykdyti fone?"

#: src/background.c:264
#, c-format
msgid "%s requests to be started automatically and run in the background."
msgstr "%s prašo, kad būtų paleidžiama automatiškai ir vykdoma fone."

#: src/background.c:266
#, c-format
msgid "%s requests to run in the background."
msgstr "%s prašo, kad būtų vykdoma fone."

#: src/background.c:267
msgid ""
"The ‘run in background’ permission can be changed at any time from the "
"application settings."
msgstr ""
"Leidimas \"vykdyti fone\" bet kuriuo metu gali būti pakeistas programos "
"nustatymuose."

#: src/background.c:272
msgid "Don't allow"
msgstr "Neleisti"

#: src/background.c:273 src/wallpaper.c:181
msgid "Allow"
msgstr "Leisti"

#: src/device.c:115
msgid "Turn On Microphone?"
msgstr "Įjungti mikrofoną?"

#: src/device.c:116
msgid ""
"Access to your microphone can be changed at any time from the privacy "
"settings."
msgstr ""
"Prieiga prie jūsų mikrofono bet kuriuo metu gali būti pakeista privatumo "
"nustatymuose."

#: src/device.c:120
msgid "An application wants to use your microphone."
msgstr "Programa nori naudoti jūsų mikrofoną."

#: src/device.c:122
#, c-format
msgid "%s wants to use your microphone."
msgstr "%s nori naudoti jūsų mikrofoną."

#: src/device.c:128
msgid "Turn On Speakers?"
msgstr "Įjungti garsiakalbius?"

#: src/device.c:129
msgid ""
"Access to your speakers can be changed at any time from the privacy settings."
msgstr ""
"Prieiga prie jūsų garsiakalbių bet kuriuo metu gali būti pakeista privatumo "
"nustatymuose."

#: src/device.c:133
msgid "An application wants to play sound."
msgstr "Programa nori atkurti garsą."

#: src/device.c:135
#, c-format
msgid "%s wants to play sound."
msgstr "%s nori atkurti garsą."

#: src/device.c:141
msgid "Turn On Camera?"
msgstr "Įjungti kamerą?"

#: src/device.c:142
msgid ""
"Access to your camera can be changed at any time from the privacy settings."
msgstr ""
"Prieiga prie jūsų kameros bet kuriuo metu gali būti pakeista privatumo "
"nustatymuose."

#: src/device.c:146
msgid "An application wants to use your camera."
msgstr "Programa nori naudoti jūsų kamerą."

#: src/device.c:148
#, c-format
msgid "%s wants to use your camera."
msgstr "%s nori naudoti jūsų kamerą."

#: src/location.c:527
msgid "Deny Access"
msgstr "Drausti prieigą"

#: src/location.c:529
msgid "Grant Access"
msgstr "Suteikti prieigą"

#: src/location.c:535
msgid "Grant Access to Your Location?"
msgstr "Suteikti prieigą prie jūsų buvimo vietos?"

#: src/location.c:536
msgid "An application wants to use your location."
msgstr "Programa nori naudoti jūsų buvimo vietą."

#: src/location.c:548
#, c-format
msgid "Give %s Access to Your Location?"
msgstr "Suteikti %s prieigą prie jūsų buvimo vietos?"

#: src/location.c:552
#, c-format
msgid "%s wants to use your location."
msgstr "%s nori naudoti jūsų buvimo vietą."

#: src/location.c:555
msgid "Location access can be changed at any time from the privacy settings."
msgstr ""
"Prieiga prie jūsų buvimo vietos bet kuriuo metu gali būti pakeista privatumo "
"nustatymuose."

#: src/settings.c:124
msgid "Requested setting not found"
msgstr "Užklaustas nustatymas nerastas"

#: src/wallpaper.c:179
msgid "Deny"
msgstr "Drausti"

#: src/wallpaper.c:191
msgid "Allow Applications to Set Backgrounds?"
msgstr "Leisti programoms nustatyti fonus?"

#: src/wallpaper.c:192
msgid "An application is requesting to be able to change the background image."
msgstr "Programa prašo galimybės keisti fono paveikslą."

#: src/wallpaper.c:204
#, c-format
msgid "Allow %s to Set Backgrounds?"
msgstr "Leisti %s nustatyti fonus?"

#: src/wallpaper.c:205
#, c-format
msgid "%s is requesting to be able to change the background image."
msgstr "%s prašo galimybės keisti fono paveikslą."

#: src/wallpaper.c:208
msgid "This permission can be changed at any time from the privacy settings."
msgstr ""
"Šis leidimas bet kuriuo metu gali būti pakeistas privatumo nustatymuose."
